[Catalog-sig] PyPI XMLRPC Error for zc.lockfile==1.0

Andreas Jung lists at zopyx.com
Tue Apr 28 09:15:47 CEST 2009


Jup, but asking for non existing release should give you a nicer and more
usefull error message.

Andreas

On Tue, Apr 28, 2009 at 09:11, "Martin v. Löwis" <martin at v.loewis.de> wrote:

> > I get the following error for package zc.lockfile==1.0  while using
> > releae_data():
> >
> > Package zc.lockfile==1.0
>
> That's because that release doesn't exist. Ask for 1.0.0 instead.
>
> Regards,
> Martin
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.python.org/pipermail/catalog-sig/attachments/20090428/7946e5a9/attachment.htm>


More information about the Catalog-SIG mailing list